Subject: Re: [PATCH v2] rtw88: Fix out-of-bounds write

From: Len Baker <[email-masked]>
Date: Sun, 18 Jul 2021 09:53:24 +0200

On Sat, Jul 17, 2021 at 07:33:49PM +0200, Greg KH wrote:
> On Sat, Jul 17, 2021 at 03:33:43PM +0200, Len Baker wrote:
> > Another question: If this can never happen should I include the "Fixes" tag,
> > "Addresses-Coverity-ID" tag and Cc to stable?
>
> If it can never happen, why have this check at all?
>
> Looks like a Coverity false positive?

Ok, then I will remove the check and I will send a patch for review.

> thanks,
> greg k-h

Regards,
Len